@import "../../Assets/Styles/SCSS/Helper/variable.scss";
@import "../../Assets/Styles/SCSS/Helper/size.scss";
.head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba($color: #000000, $alpha: 1);
  color: $textSecondary;
  @include MediaQuery($xs) {
    padding-right: 30% !important;
  }
  .step-big {
    @include MediaQuery($xs) {
      display: none;
    }
    @include MediaQuery($md) {
      display: flex;
    }
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    div {
      margin: 0 20px;
    }
  }
  .step {
    @include MediaQuery($xs) {
      display: block;
    }
    @include MediaQuery($md) {
      display: none;
    }
    color: $textPrimary;
  }
  .backArrow {
    display: none;
  }
  @include MediaQuery($xs) {
    padding-right: 0 !important;
    padding: 0 15px !important;
    .backArrow {
      display: block;
    }
  }
}
